Configuring incomplete, errors occurred!

(问题)主要报错:

-- Configuring incomplete, errors occurred!

CMake Error: CMAKE_C_COMPILER not set, after EnableLanguage

CMake Error: CMAKE_CXX_COMPILER not set, after EnableLanguage

Build command failed.

(解决)项目模块配置build.gradle:

把app/build.gradle  ndk{} 里面的 'armeabi' 去掉

修改前:

        cmake {
            abiFilters "armeabi","arm64-v8a","armeabi-v7a","x86"
        }

修改后:
        cmake {
            abiFilters "arm64-v8a","armeabi-v7a","x86"
        }


(分析)报错原因:

查看提示信息,大概意是为对armeabi的支持 no longer
 

  • 0
    点赞
  • 1
    收藏
  • 0
    评论

“相关推荐”对你有帮助么?

  • 非常没帮助
  • 没帮助
  • 一般
  • 有帮助
  • 非常有帮助
提交
©️2022 CSDN 皮肤主题:大白 设计师:CSDN官方博客 返回首页
评论
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值